burn_classes:
  unburned: 74410
  low: 61902
  moderate: 143982
  high: 18709
emampr_landcover_vote_2017:
  42: 578903
  31: 127331
  52: 109872
  41: 59584
  43: 56177
  71: 25119
  90: 18265
  11: 13591
  12: 3918
  95: 872
  23: 83
  24: 69
  81: 62
  82: 38
soil_textures:
  clay loam: 976223
  silt loam: 17661
